Skip to main content
`Ctrl`+`K`

# KSPGLTRGetMinEig

Get minimum eigenvalue computed by `KSPGLTR`

## Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPGLTRGetMinEig(KSP ksp, PetscReal *e_min)

Collective

## Input Parameter

- ksp - the iterative context

## Output Parameter

- e_min - the minimum eigenvalue

## See Also

KSP: Linear System Solvers, `KSP`, `KSPGLTR`, `KSPGLTRGetLambda()`

## Level

advanced

## Location

src/ksp/ksp/impls/cg/gltr/gltr.c

## Implementations

KSPGLTRGetMinEig_GLTR() in src/ksp/ksp/impls/cg/gltr/gltr.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages